<?php

namespace App\Filament\Resources\CarShowWinnerResource\Pages;

use App\Filament\Resources\CarShowWinnerResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditCarShowWinner extends EditRecord
{
    protected static string $resource = CarShowWinnerResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
